Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
Đăng nhập để thực hiện theo  
Updatelisp

Không truy bắt điểm được!

Các bài được khuyến nghị

Khi vẽ cad mình đã bật chế độ snap(hay nhấn F3) rồi nhưng khi truy bắt điểm lúc đầu được, một lúc sau thì tự nhiên không truy bắt điểm được nữa, nên mình phải thiết lập lại hoài , chán lắm.Vậy bệnh này là gì? mong các pro chỉ giúp!

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Khi vẽ cad mình đã bật chế độ snap(hay nhấn F3) rồi nhưng khi truy bắt điểm lúc đầu được, một lúc sau thì tự nhiên không truy bắt điểm được nữa, nên mình phải thiết lập lại hoài , chán lắm.Vậy bệnh này là gì? mong các pro chỉ giúp!

Có phải bạn bị như vậy khi sử dụng lisp ko?Một số lisp khi sử dụng thì bị hiệu ứng phụ như thế này

Cách khắc phục thì mình... cũng hok biết :bigsmile:

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Khi vẽ cad mình đã bật chế độ snap(hay nhấn F3) rồi nhưng khi truy bắt điểm lúc đầu được, một lúc sau thì tự nhiên không truy bắt điểm được nữa, nên mình phải thiết lập lại hoài , chán lắm.Vậy bệnh này là gì? mong các pro chỉ giúp!

DÙNG LỆNH SAU

 

 

(defun c:osa () (command "osnap" "end,cen,mid,ins,int,nea,nod,qua,per,tan,app,ext,par" ))

 

HOẶC COPY ĐOẠN NÀY VÀO CUỐI DÒNG LISP CỦA LISP CỦA BẠN

(command "osnap" "end,cen,mid,ins,int,nea,nod,qua,per,tan,app,ext,par" )

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
DÙNG LỆNH SAU

 

 

(defun c:osa () (command "osnap" "end,cen,mid,ins,int,nea,nod,qua,per,tan,app,ext,par" ))

 

HOẶC COPY ĐOẠN NÀY VÀO CUỐI DÒNG LISP CỦA LISP CỦA BẠN

(command "osnap" "end,cen,mid,ins,int,nea,nod,qua,per,tan,app,ext,par" )

Chắc mình nghĩ dùng lisp nên bị như vậy.Có thể mình dùng đoạn lisp thứ hai để khắc phục thử .Cảm ơn các pro!

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

sau khi mình cài 1 số phần mềm hỗ trợ cad thì không truy bắt điểm được. lúc trước mình vẫn dùng được. ae nào biết giúp mình với

Hề hề hề,

Hãy kiểm tra biến hệ thống osmode.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

kiểm tra như thế nào vậy a bạn

Hề hề hề,

Gõ (getvar "osmode") vào dòng command rùi enter xem nó trả về cái chi.

Vậy là có thể biết bạn có hay không có dùng nó và dùng nó ở điều kiện nào mừ....

Hề hề hề.

Muốn biết rõ hơn bạn cói thể vào help của CAD để đọc về cái biến hệ thống này.

Chúc thành công và thành cả nhân nữa.

Hề hề hề,...

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Chào các anh ! Em dùng Cad và thỉnh thoảng cũng bị lỗi tương tự như vậy ! Nhiều lúc phải tắt khởi động lại thì được nhưng lần này kể cả kieemr tra biến hệ thống Osmode nhập 16383 mà cũng không được bắt điẻm cứ cà giật cà giật ! Em không biết là bị gì !

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

chào mọi người !

cho em hỏi cad em bị lỗi gì vậy ạ.Lúc trước ở chế độ truy bắt điểm nó hiện cả biểu tượng và chữ,nay còn hiện mỗi chữ không thôi.

thanks.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

E mới học cad có 1 vấn đề chưa hiểu các anh chị cho e hỏi 1 vấn đề với ạ :
Trong 1 đường tròn làm sao để chỉnh được 2 layer ạ . 1 cái là đường thấy một là đường khuất . mong được mng giúp đỡ ạ

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

E mới học cad có 1 vấn đề chưa hiểu các anh chị cho e hỏi 1 vấn đề với ạ :

Trong 1 đường tròn làm sao để chỉnh được 2 layer ạ . 1 cái là đường thấy một là đường khuất . mong được mng giúp đỡ ạ

 

+ Không thể có 1 đường tròn ( là 1 đối tượng ) mà thuộc 2 layer khác nhau.

---> Cách giải quyết của bạn là cắt đường tròn đấy ra  ( Bạn mới học cad thì tìm hiểu lệnh Break , Trim....) . Rồi gán  1 cái thấy, 1 cái khuất là ok. ^^

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×